Package python-matplotlib-scalebar

Welcome to the future! This package does not support Python 2 at all. All is good in the world.


See python-matplotlib-scalebar in the Fedora Pagure, or go directly to the corresponding spec file.

RPMs

  • python-matplotlib-scalebar-0.8.1-3.fc37.src
    • python3-devel
    • python3-devel = 3.11.0~b5-1.fc37
  • python-matplotlib-scalebar-doc-0.8.1-3.fc37.noarch
  • python3-matplotlib-scalebar-0.8.1-3.fc37.noarch
    • python(abi) = 3.11

Maintainers